[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1 

[Material_CarPaint_Pearl]
Materials = EXT_CARPAINT
AmbientSpecular = 1
AmbientSpecularEXP = 2.5
BaseSpecularColor = #99507f
BrightnessAdjustment = 0.4 
ClearCoatThickness = 0.3
ClearCoatIOR = 1.62         
ClearCoatSpecular = 1 
FresnelMax = 1
FresnelC = 0.2
SpecularMult = 1        
SpecularBase = 0.9, 25
UseMetallicReflections = 0.3
UseNormalMap = 1 

[Material_CarPaint_Pearl]
Materials = EXT_Wingside
AmbientSpecular = 1
AmbientSpecularEXP = 2.5
BaseSpecularColor = #99507f
BrightnessAdjustment = 0.4 
ClearCoatThickness = 0.3
ClearCoatIOR = 1.62         
ClearCoatSpecular = 1 
FresnelMax = 1
FresnelC = 0.2
SpecularMult = 1        
SpecularBase = 0.9, 25
UseMetallicReflections = 0.3
UseNormalMap = 1
NormalsMode = BASIC
RESOURCE_0=txNormal
RESOURCE_TEXTURE_0=EXT_Baked_Wing_Side_NM.dds